Subject: [Depfis] Cocnurso Ayudantes de Primera Area Laboratorios Superiores

From: Secretaria Academica - Departamento de Fisica <[email-masked]>
Date: Fri, 11 Nov 2005 12:22:25 -0300 (ART)

El departamento de fisica informa que se encuentra en la cartelera y en la 
pagina del departamento la asignacion de puntajes y la prueba de oposicion 
correspondiente al concurso de Ayudantes de Primera Area Laboratorios 
superiores (ded. simple).

Atentamente,

-- 
Daniel de Florian
Secretaria Academica
Departamento de Fisica